.video-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.video-background {
    box-sizing: border-box;
    height: 56.25vw;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    width: 177.77777778vh;
}
.overlay-text {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    color: #fff;
    font-weight: bold;
}
.background-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

